page-login 

	* 	

		margin: 0
		padding: 0
	
	.scroll-content
		background: #d0dee1
	

	.leader-img 
		width: 100%
		height: auto
		opacity: 0.30
		margin-bottom: -3px	

	h1 
		color: $darkblue
		// font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif
		font-size: 4rem
		font-weight: 700
	
	h2
		font-size: 2.5rem
		font-weight: bold
		width: 100%;
		font-family: 'Myriad'

	h3
		font-family: Arial
		font-weight: bold
		font-size: 1.2rem
		margin-top: 1.1rem
		margin-bottom: 1.4rem

	h4
		font-size: 1.5rem

	nav 
		background-color: #d0dee1

	.login-content 
		width: 85%
		margin: 0 auto
		padding: 13rem 0 0 0
	

	.form 
		width: 85%
		margin: 0 auto
		padding: 2rem 0 5rem 0
		padding-bottom: 0
		height: 91.5vh
		position: relative
		margin-bottom: 1rem;
	
	.checkbox-checked 
   	 	border-color: red
   	 	background: transparent


	.sesion 
		margin: 1rem 0 6rem 0
	
	.banner-login
		h4
			font-family: 'Myriad'

	.form-login
    	position: absolute
    	z-index: 2
    	width: 100%
    	margin-top: 2rem
    			
	.login-container 
		// background-image: url('/assets/img/login-fondo.png')
		background: #d0dee1
		p:first-child 
			color: $darkblue
			font-size: 2.5rem
			// font-family: Arial
		

		p:nth-child(3) 
			color: $darkblue
			font-size: 1.4rem
			// font-family: Arial
			width: 75%
			padding: 0rem 0 6rem 0
		
	

	button.submit
		border-radius: 5px
		background-color: $darkblue
		color: #fff
		width: 100%
		font-weight: bold
		padding: 15px 0px

	button.login
		font-size: .9rem
		margin-top: .3rem
		font-family: Arial

	form
		.box-form
			padding-left: 1rem
			padding-bottom: 1.3rem
			position: relative

			ion-item
				border-bottom: 0

				.item-md.item-input.item-input-has-focus .item-inner, .item-md.item-input.input-has-focus .item-inner
					border-bottom: 0 !important
					box-shadow: none !important

			.item-md.item-input.ng-invalid.ng-touched:not(.input-has-focus):not(.item-input-has-focus)

				.item-inner
					border-bottom: 0 !important
					box-shadow: none !important


			.item-inner
				border-bottom: 0 !important
				box-shadow: none !important

			

			.label, .label-md[floating]
				font-size: 16px
				color: #003f56
				font-family: Arial
				transform: none !important
			
			.pass-input
				display: table

				ion-item
					display: table-cell
					width: 95%

				a
					display: table-cell
					width: 5%
					vertical-align: middle
					padding-top: 1rem



	form .input 


		color: #003f56
		background: transparent

		margin: 0

		label 
			margin-bottom: 0
			font-size: .9rem
			font-family: Arial
			display: block

		input 
			margin: 1rem 0
			border: none
			background-color: transparent
			border-bottom: 1px solid #acacac
			padding-left: 1.6rem
			width: 100%
			font-size: .9rem
			font-family: Arial
			padding-bottom: .1rem
		
		input[type="password"]
			color: #003f56


	.login-data 
		// font-family: Arial
		color: $darkblue
		// background-color: #fff
		background-image: radial-gradient(circle 540px at 57% 54%, rgba(228, 231, 232, 0.45) 0%, rgba(212, 226, 230, 0.45) 100%)
	

	.remember-input 
		margin: 1rem 0
		margin-top: 0
		display: flex
		
		label 
			margin-left: 0.5rem
			font-family: Arial
			font-size: .9rem
			color: #003f56

		.checkbox-icon
			border-color: #003F56
			background-color: transparent

			.checkbox-inner
				border-color: #003F56

		.checkbox-icon.checkbox-checked
			background-color: transparent


	.image-banner
		opacity: .2
		position: absolute
		z-index: 0
		bottom: 0

		img
			display: block
			width: 80%
			margin: 0 auto


	a.forgetPass
		margin-top: 1.4rem

	a 
		display: block
		color: $darkblue
		text-decoration: none
		font-size: .9rem
		font-family: Arial
		width: 100%
		text-align: center

	.showPass
		
		font-size: 1.4rem

	


